Bug 219712 - Confusing message: /var/named/chroot/proc is on the copyProhibited list
Summary: Confusing message: /var/named/chroot/proc is on the copyProhibited list
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Conklin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-14 21:13 UTC by Steve Conklin
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 01:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Conklin 2006-12-14 21:13:52 UTC
The message "/var/named/chroot/proc is on the copyProhibited" in unclear. Other
files are sometimes listed.

Comment 1 Steve Conklin 2006-12-18 15:15:19 UTC
This message isn't useful to the end user and has been romoved. It occurred when
copying directory trees that included a link to th e/proc file system, which
occurs when chroot jails are copied.

This error used to occur when the bind-chroot package was also installed on the
system.

Comment 3 RHEL Product and Program Management 2006-12-18 23:00:29 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 RHEL Product and Program Management 2007-02-08 01:46:05 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.